5.2.0-git
04/24/2014

[#11926] problem with smbclient auth
Summary problem with smbclient auth
Queue Horde Base
Queue Version Git develop
Type Bug
State Resolved
Priority 2. Medium
Owners jan (at) horde (dot) org
Requester chowdhury_uttiya (at) yahoo (dot) com
Created 12/31/2012 (479 days ago)
Due
Updated 01/15/2013 (464 days ago)
Assigned
Resolved 01/15/2013 (464 days ago)
Milestone
Patch No

History
01/15/2013 02:31:53 PM Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
01/15/2013 02:31:24 PM Git Commit Comment #2 Reply to this comment
Changes have been made in Git (master):

commit 6b865bb19001672800206ef884d37a2071e0fbb4
Author: Jan Schneider <jan@horde.org>
Date:   Tue Jan 15 15:31:10 2013 +0100

     [jan] Fix argument reading in Samba drivers (Bug #11926).

  framework/Auth/lib/Horde/Auth/Smb.php       |    4 +++-
  framework/Auth/lib/Horde/Auth/Smbclient.php |    4 +++-
  framework/Auth/package.xml                  |    2 ++
  3 files changed, 8 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/6b865bb19001672800206ef884d37a2071e0fbb4
12/31/2012 11:19:31 AM chowdhury_uttiya (at) yahoo (dot) com Comment #1
State ⇒ Unconfirmed
Patch ⇒ No
Milestone ⇒
Queue ⇒ Horde Base
Summary ⇒ problem with smbclient auth
Type ⇒ Bug
Priority ⇒ 2. Medium
Reply to this comment
I have git snapshot horde installed (H5). I am trying to authenticate 
using smbclient. SMB server and horde webserver are the same machine.

[Show Quoted Text - 76 lines]